/*
Theme Name:     unohrlls-micro
Description:    
Author:         Expression Web
Author URI:     http://expweb.ca
Template:       twentyeleven
Version:        0.1.0
*/

@import url("../twentyeleven/style.css");

@font-face {
font-family: 'Helvetica Neue Lt';
src: url('fonts/helveticaneue-light-webfont.eot');
src: url('fonts/helveticaneue-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/helveticaneue-light-webfont.woff') format('woff'),
    url('fonts/helveticaneue-light-webfont.ttf') format('truetype'),
    url('fonts/helveticaneue-light-webfont.svg#helvetica_neueregular') format('svg');
font-weight: normal;
font-style: normal;
}

html {
    min-height: 100%;
}

body{
    font-family: 'Helvetica Neue Lt', Helvetica, Georgia, Arial, sans-serif;
    background: rgb(223,223,223); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(223,223,223,1) 1%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(223,223,223,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(223,223,223,1) 1%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(223,223,223,1) 1%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(223,223,223,1) 1%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(223,223,223,1) 1%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    padding:0;
}
.clear{
    clear:both;
}
#page{
    background:none;
    margin: 0 auto;
    width:1000px;
}
#top-bar{
    height:45px;
    background: #949293;
    
    width:100%;
    margin: 0 auto;
}
#top-bar ul{
    list-style: none outside none;
}
#top-bar ul li{
    float: right;
}
#top-bar ul li a{
    font-size: 14px;
    color: #ebe9ea;
    margin-right: 10px;
    text-decoration: none;
    text-transform:uppercase;
}
#top-bar ul li a:hover {
    text-decoration: underline;
}
#top-bar ul li {
    font-size: 14px;
    color: #ebe9ea;
    margin-right: 10px;
}
#top-bar ul li:first-child a{
    margin-right:0;
}
#top-bar ul li:first-child .spacer{
    display:none;
}
#top-bar .qtrans_language_chooser{
    float:left;
    margin:10px 0 0 10px;
}
#top-bar .qtrans_language_chooser li a{
    padding-right: 0px;
    padding-left: 0px;
    margin-right: 0;
    border-right: none;
}
#top-bar .qtrans_language_chooser .active{ 
    display: none; 
}
#menu-top-bar-navigation{
    float:right;
    margin:10px 10px 0 0;
}
.social-widget{
    float:right;
}

/* Custom Styles For The Social Media Widget Icons */

.socialmedia-buttons {
    margin: 10px 10px 0 0;
}

.smw_left {
    text-align: left;
}

.smw_center {
    text-align: center;
}

.smw_right {
    text-align: right;
}

li.Social_Widget a {
    padding: 0 !important;
    margin: 0 !important;
    background: none !important;
    text-align: center;
}

.smw_center img,
.smw_left img {
    border: 0;
    border: 0 !important;
    display: inline;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
    margin-right: 10px !important;
}

.smw_right img {
    border: 0;
    border: 0 !important;
    display: inline;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
    margin-left: 0 !important;
}

.icons_per_row_1 img {
    margin-right: 0 !important;
    margin-left: 0 !important;
}

.socialmedia-buttons a {
    width: 32px;
    background: none !important;
    float: right;
}

.socialmedia-buttons a:hover {
    text-decoration: none;
    border: 0;
}
.socialmedia-buttons img {
    height: 27px;
    width: 32px;
    vertical-align: middle;
    margin-bottom: 3px;
}
.socialmedia-buttons img.fade:hover {
    opacity: 1 !important;
    -moz-opacity: 1 !important;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
}

.socialmedia-buttons img.scale:hover {
    -moz-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    -ms-zoom: 1.2;
    transition: all 0.2s ease;
}
    
.socialmedia-buttons img.bounce:hover {
    transform: translate(0px, -2px);
    -moz-transform: translate(0px, -2px);
    -webkit-transform: translate(0px, -2px);
    -webkit-transition: -webkit-transform 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
    
}

.socialmedia-buttons img.combo:hover {
    transform: translate(0px, -4px);
    -moz-transform: scale(1.1) translate(0px, -4px);
    -webkit-transform: scale(1.1) translate(0px, -4px);
    -ms-zoom: 1.1;
    opacity: 1 !important;
    -moz-opacity: 1 !important;
    -webkit-transition: all 0.2s ease-in;
    -moz-transition: all 0.2s ease-in;
    transition: all 0.2s ease;
}

/* branding */
#branding{    
    background: #F8F8F8; /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(212,222,231,1) 1%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(212,222,231,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(212,222,231,1) 1%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(212,222,231,1) 1%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(212,222,231,1) 1%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(212,222,231,1) 1%,rgba(255,255,255,1) 100%); /* W3C */
    padding: 0;
    border-top:none;
    overflow: visible;
    width:100%;
    margin: 0 auto;
}

#branding hgroup {
    padding: 20px 0;
    margin: 0 30px;
}
#branding a{
    display:inline-block;
    vertical-align:middle;
}

#branding img {
    display:block;
}

#branding img#un-logo {
    height: 101px;
    width: 122px;
}

#branding img#micro-logo {
    height: 100px;
    width: 100px;
}

#site-info {
    text-transform: uppercase;
    vertical-align:middle;
    margin:30px 0 0px 20px;
    width: 680px;
    display:inline-block;
}

#site-title {
    font-size: 16px;
    line-height: 22px;
    color: rgb(86, 192, 252);
    padding: 0;
    margin: 0;
}
#site-title span{
    float:right;
    color:#FF0000;
    font-weight: 900;
}


#site-description {
    color: rgb(59, 59, 59);
    font-size: 16px;
    line-height: 22px;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
    position: relative;
}
#site-description span{
    font-size:28px;
    color:#4f91cd;
    font-weight:bold;    
}


.blue-text {
    color: rgb(86, 192, 252);
}

/* branding end */

/* access */
#access{
    height:48px;
    background: rgb(57,162,191); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(57,162,191,1) 0%, rgba(59,182,216,1) 4%, rgba(55,132,178,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,162,191,1)), color-stop(4%,rgba(59,182,216,1)), color-stop(100%,rgba(55,132,178,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(57,162,191,1) 0%,rgba(59,182,216,1) 4%,rgba(55,132,178,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(57,162,191,1) 0%,rgba(59,182,216,1) 4%,rgba(55,132,178,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(57,162,191,1) 0%,rgba(59,182,216,1) 4%,rgba(55,132,178,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(57,162,191,1) 0%,rgba(59,182,216,1) 4%,rgba(55,132,178,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#39a2bf', endColorstr='#3784b2',GradientType=0 ); /* IE6-9 */
    border-top:1px solid #5caac0;
    box-shadow: none;
    margin: 0;
}
#access div.menu-main-navigation-container {
    margin: 0;
}
#access ul{
    font-size:13px;
    margin: 0 20px;
}
.currentLang-fr #access ul#menu-main-navigation {
    margin: 0 41px;
}
#access li {
    /*margin: 0;
    display: inline-block;
    float: none;*/
}
#access a{
    text-transform:uppercase;
    line-height:28px;
    padding: 0 20px;
    border-right:1px solid #4db5da;
    border-left:1px solid #35809b;
    margin:10px 0;
}
.currentLang-fr #access a {
    padding: 0 27px;
}
#access li:first-child a{
    border-left:none;
}
#access li:last-child a{ 
    border-right:none;
}

#access .current-menu-item > a, 
#access .current-menu-ancestor > a, 
#access .current_page_item > a, 
#access .current_page_ancestor > a {
    font-weight: normal;
}

#access li:hover > a, #access a:focus {
    background: none;
}

#access .sub-menu li {
    background: #3784B2;
    background: linear-gradient(to bottom, #39A2BF 0%, #3BB6D8 4%, #3784B2 100%) repeat scroll 0 0 transparent;
    color: #EEEEEE;
    border-top: 1px solid #4DB5DA;
    border-bottom: 1px solid #35809B;
}
#access ul ul {
    width: auto;
}
#access ul ul a {
    color: #EEEEEE;
    background: none;
    padding: 0 10px;
    border: 0;
}
#access li:hover > a, #access ul ul *:hover > a, #access a:focus {
    background: none;
}
/* access end*/

/* slider */
.bx-wrapper .bx-viewport {
    background: rgb(248, 248, 248) !important;
    border: none !important;
    box-shadow: none !important;
    left: 0 !important;
}

.slide {
    height: 300px;
    position: relative;
    display:none;
}
.slide img {
    height: 300px;
    width: 1000px;
}
.slider_caption {
    width: 250px;
    color: rgb(255, 255, 255);
    font-size: 13px;
    font-weight: bold;
    line-height: 18px;
    background: rgb(9, 9, 9);
    background: rgba(9, 9, 9, 0.75);
    padding: 15px;
    border-radius: 5px;
    position: absolute;
    bottom: 30px;
    left: 40px;
}
.slider_caption a {
    display: none;
}
.slider_top {
    height: 150px;
    width: 435px;
    position: absolute;
    top: 0px;
    right: 0px;
}
.slide_title {
    color: rgb(61, 61, 61);
    font-size: 18px;
    padding: 20px 0 0 100px;
}
.slide_text {
    color: rgb(61, 61, 61);
    font-size: 14px;
    font-weight: 500;
    line-height: 18px;
    padding: 10px 20px 0 65px;
}
.slider_bottom {
    height: 150px;
    width: 340px;
    position: absolute;
    right: 0px;
    bottom: 0px;
}
/*slider end */

#main {
    padding: 0;
}

/* primary */
#content {
    width: 100%;
    letter-spacing: 0.04em;
    background-color: rgb(248, 248, 248);
    margin: 0;
}
.singular #primary,
#primary{
    margin: 0;
    background:#FFF;
    border:1px solid #dcdcdc;
    width: 998px;
}
.singular #content, 
.left-sidebar.singular #content {
    margin:0;
    width:100%;
}
.singular.page .hentry {
    padding: 0;
    margin: 0;
}
.singular .entry-header, 
.singular .entry-content, 
.singular footer.entry-meta, 
.singular #comments-title {
    margin: 0;
    width: 100%;
}
#home-main-container {
    min-height: 764px;
    width: 738px;
    box-shadow: inset 0px 4px 15px 0px rgba(200, 200, 200, 0.5);
    float: left;
}
.page-template-default .entry-content,
.page-template-documents-php .entry-content {
    width: 930px;
    box-shadow: inset 0px 4px 15px 0px rgba(200, 200, 200, 0.5);
    font-size: 14px;
    line-height: 18px;
}
.page-template-default .entry-content h3,
.page-template-documents-php .entry-content h3 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5em;
    clear: none;
}
.page-template-default .entry-content h4,
.page-template-documents-php .entry-content h4 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5em;
    clear: none;
}
.page-template-default .entry-content h5,
.page-template-documents-php .entry-content h5 {
    font-size: 12px;
    font-weight: bold;
    line-height: 1.5em;
    clear: none;
}
.page-template-default .entry-content img.wp-post-image,
.page-template-documents-php .entry-content img.wp-post-image {
    border: 2px solid rgb(86, 192, 252);
    margin: 0 0 25px 25px;
    float: right;
}
.home .entry-content img.wp-post-image {
    border: 2px solid rgb(127, 144, 151);
    
}

#primary {
    border-top: 1px solid rgb(228, 228, 228);
    border-right: 1px solid rgb(219, 219, 219);
    border-bottom: 1px solid rgb(228, 228, 228);
    border-left: 1px solid rgb(219, 219, 219);
}
.entry-header{
    border-bottom:1px solid #e6e6e6;
    /*height:65px;*/
}
/*.breadcrumbs {
    color: rgba(84, 99, 118, 1);
    font-size: 18px;
    line-height: 65px;
    padding: 0 0 0 20px;
}*/
.entry-title {
    float:left;
    padding:10px 0 10px 20px;
    
}
.singular .entry-title {
    font-size:18px;
    font-weight:normal;
    color:#536478;
}
#searchform{
    /*margin: 17px 17px 0 0;*/
    margin: 8px 17px;
    float: right;
}
#s_border {
    height: 32px;
    width: 171px;
    background: rgb(177,177,177); /* Old browsers */
    background: -moz-linear-gradient(45deg,  rgba(177,177,177,1) 0%, rgba(125,125,125,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,rgba(177,177,177,1)), color-stop(100%,rgba(125,125,125,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(45deg,  rgba(177,177,177,1) 0%,rgba(125,125,125,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(45deg,  rgba(177,177,177,1) 0%,rgba(125,125,125,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(45deg,  rgba(177,177,177,1) 0%,rgba(125,125,125,1) 100%); /* IE10+ */
    background: linear-gradient(45deg,  rgba(177,177,177,1) 0%,rgba(125,125,125,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b1b1b1', endColorstr='#7d7d7d',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    border-radius: 2px 0 0 2px;
    float: left;
    position: relative;
}
input#searchsubmit {
    height: 32px;
    width: 32px;
    background: url(images/search.jpg);
    border: 0;
    display: inline;
    cursor: pointer;
}
input#s {
    width: 150px;
    height: 22px;
    font-family: Arial;
    font-size: 10px;
    font-weight: bold;
    line-height: 22px;
    background: rgb(232,232,232); /* Old browsers */
    background: -moz-linear-gradient(-45deg,  rgba(232,232,232,1) 0%, rgba(241,241,241,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(232,232,232,1)), color-stop(100%,rgba(241,241,241,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg,  rgba(232,232,232,1) 0%,rgba(241,241,241,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg,  rgba(232,232,232,1) 0%,rgba(241,241,241,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg,  rgba(232,232,232,1) 0%,rgba(241,241,241,1) 100%); /* IE10+ */
    background: linear-gradient(135deg,  rgba(232,232,232,1) 0%,rgba(241,241,241,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8e8e8', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    padding: 4px 10px;
    border: 0;
    border-radius: 0;
    box-shadow: inset 3px 3px 5px 0 rgba(205, 205, 205, 0.9);
    position: absolute;
    top: 1px;
    left: 1px;
}

input[type=text], input[type=password], input[type=email], input[type=url], input[type=number], textarea {
    -moz-box-shadow: inset 0 12px 52px rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0 12px 52px rgba(0,0,0,0.1);
    box-shadow: inset 0 12px 52px rgba(0,0,0,0.1);
}

.entry-content {
    width: 930px;
    padding: 20px 35px;
}

.home .entry-content {
    width: 668px;
    font-size: 14px;
    line-height: 20px;
    padding: 20px 35px;
    float: left;
}
.home .entry-content .image_section {
    width: 250px;
    margin: 0 25px 25px 0;
    float: left;
}
.home .entry-content .image_section .image_caption {
    font-size: 12px;
    line-height: 14px;
}

/* primary end */

/* search page */
.search #content {
    width: 100%;
    margin: 0;
}
.search #content article:last-child {
    margin-bottom: 0;
}
.search .hentry .entry-content {
    position: relative;
}
.search .hentry .entry-content .read-more {
    right: 50px;
}
.search .entry-content img.wp-post-image {
    border: 2px solid rgb(86, 192, 252);
    margin: 0 25px 25px 0;
    float: left;
}
.hentry, .no-results {
    margin: 0;
}
/* end search page */

/* 404 page */
.error404 #primary #content {
    width: 100%;
    margin: 0;
}
.error404 #main #searchform {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none;
    border-color: none;
    border-image: none;
    border-style: none;
    border-width: 0;
    margin: 17px 17px 0 0;
    overflow: hidden;
    padding: 0;
}
/* end 404 page */

/* documents template */
.document-row {
    margin: 10px 50px;
}
.document-row img {
    height: 60px;
    width: 51px;
    border: 0 !important;
    margin: 0 !important;
    float: left !important;
}
.document-row-title {
    color: rgb(49, 49, 49);
    font-size: 14px;
    font-weight: bold;
    line-height: 60px;
    margin-left: 35px;
    float: left;
}

/*end documents template */

/* side boxes */
#latest_news {
    width: 260px;
}

.blue_header {
    width: 228px;
    color: #ebe9ea;
    font-size: 18px;
    line-height: 48px;
    text-transform: uppercase;
    background: rgb(106,204,233); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(106,204,233,1) 0%, rgba(55,136,181,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(106,204,233,1)), color-stop(100%,rgba(55,136,181,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(106,204,233,1) 0%,rgba(55,136,181,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(106,204,233,1) 0%,rgba(55,136,181,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(106,204,233,1) 0%,rgba(55,136,181,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(106,204,233,1) 0%,rgba(55,136,181,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6acce9', endColorstr='#3788b5',GradientType=0 ); /* IE6-9 */
    padding: 0 15px;
    border: 1px solid rgb(56, 130, 177);
}

#news-items-container {
    width: 260px;
}

.news-items {
    margin: 0;
    background: rgba(249, 249, 249, 1);
    border-right: 1px solid rgb(220, 220, 220);
    border-bottom: 2px solid rgb(220, 220, 220);
    box-shadow: inset 8px 4px 8px 0 rgb(241, 241, 241);
}

.news-item {
    width: 260px;
    list-style: none;
    background: url(images/preview_arrow.jpg) no-repeat 240px center;
    border-top: 1px solid rgba(220, 220, 220, 0);
    border-bottom: 1px solid rgba(220, 220, 220, 0);
}

.news-item a {
    width: 205px;
    color: #373737;
    font-size: 14px;
    line-height: 18px;
    padding: 10px 40px 10px 15px;
    display: block;
}

.news-item:hover {
    border-top: 1px solid rgba(220, 220, 220, 1);
    border-bottom: 1px solid rgba(220, 220, 220, 1);
    cursor: pointer;
}

.news-item a:hover {
    text-decoration: none;
}

.news-item:first-child:hover {
    border-top: 1px solid rgba(220, 220, 220, 0);
}

.news-item:last-child:hover {
    border-bottom: 1px solid rgba(220, 220, 220, 0);
}


.more-items a {
    color: rgb(109, 109, 109);
    font-size: 14px;
    line-height: 48px;
    text-transform: uppercase;
    background: rgb(249, 249, 249);
    padding: 0 0 0 15px;
    border-right: 1px solid rgb(220, 220, 220);
    display: block;
}

.more-items:hover {
    cursor: pointer;
}

#documents-container {
    width: 668px;
    padding: 0 35px 20px;
    float: left;
}
#documents-title {
    color: #45576D;
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
#documents-container .bx-wrapper img {
    display: inline !important;
}
#documents-container .bx-wrapper .bx-controls-direction a {
    height: 37px !important;
    width: 20px !important;
    top: 52px !important;
}

#documents-container .bx-wrapper .bx-prev {
    background: url("images/off_left.jpg") !important;
    left: -45px !important;
}
#documents-container .bx-wrapper .bx-prev:hover {
    background: url("images/on_left.jpg") !important;
}
#documents-container .bx-wrapper .bx-next {
    background: url("images/off_right.jpg") !important;
    right: -45px !important;
}
#documents-container .bx-wrapper .bx-next:hover {
    background: url("images/on_right.jpg") !important;
}
.document-slide {
    text-align: center;
}

.document-slide-title {
    font-size: 12px;
    line-height: 14px;
    font-weight: bold;
    color: rgb(59, 59, 59);
    margin-top: 10px;
}

.document-slide a:hover  {
    text-decoration: none;
}

/* end side boxes */

/* article pages */
.singular .hentry {
    padding: 0;
}
.single-conference_details .entry-content, 
.single-media_resources .entry-content, 
.page-template-default .entry-content, 
.page-template-documents-php .entry-content {
    box-shadow: 0 4px 15px 0 rgba(200, 200, 200, 0.5) inset;
    font-size: 14px;
    line-height: 18px;
    width: 930px;
}
.singular .entry-header, 
.singular .entry-content, 
.singular footer.entry-meta, 
.singular #comments-title {
    margin: 0;
}
.entry-content, 
.entry-content.article-list-page {
    padding: 20px 35px;
}
/* end article pages */

/* colophon */
#colophon {
    letter-spacing: 0.04em;
    border-top: 1px solid rgb(228, 228, 228);
    border-right: 1px solid rgb(219, 219, 219);
    border-bottom: 1px solid rgb(219, 219, 219);
    border-left: 1px solid rgb(219, 219, 219);
}
#tall-footer{
    height: 145px;
    border-bottom:1px solid #c4c4c4;
    background: rgb(253,253,253); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(253,253,253,1) 0%, rgba(227,227,227,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(253,253,253,1)), color-stop(100%,rgba(227,227,227,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(227,227,227,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(227,227,227,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(253,253,253,1) 0%,rgba(227,227,227,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(253,253,253,1) 0%,rgba(227,227,227,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e3e3e3',GradientType=0 ); /* IE6-9 */
    padding: 15px 40px;
}
#tall-footer-first-col{
    width:287px;
    height:100%;
    margin-right: 70px;
    display:inline-block;
    vertical-align: top;
}
#tall-footer-second-col{
    width:287px;
    height:100%;
    margin-right: 70px;
    display:inline-block;
    vertical-align: top;
}
#tall-footer-third-col{
    width:190px;
    height:100%;
    display:inline-block;
    vertical-align: top;
}

.footer-title {
    color: rgb(69, 87, 109);
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
}
#menu-quick-links {
    list-style: disc outside none;
    margin: 0 0 0 15px;
}
#menu-quick-links li {
    height: 18px;
}
#menu-quick-links li a {
    color: rgb(25, 46, 75);
    font-size: 13px;
    line-height: 18px;
}

#bottom-bar{
    height:65px;
    
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 1%, rgba(218,218,218,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(255,255,255,1)), color-stop(100%,rgba(218,218,218,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(218,218,218,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(218,218,218,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(255,255,255,1) 1%,rgba(218,218,218,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 1%,rgba(218,218,218,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dadada',GradientType=0 ); /* IE6-9 */
 
}
#bottom-bar-copyright{
    float:left;
    margin:20px 0 0 20px;
    color: #757575;
}
.menu-footer-navigation-container{
    float:right;
    margin:20px 20px 0 0px;
}
.menu-footer-navigation-container ul{
    list-style: none outside none;
}
.menu-footer-navigation-container ul li{
    float: right;
}
.menu-footer-navigation-container ul li a{
    font-size: 14px;
    color: #757575;
    margin-right: 10px;
    text-decoration: none;
}
.menu-footer-navigation-container ul li a:hover {
    text-decoration: underline;
}
.menu-footer-navigation-container ul li {
    font-size: 14px;
    color: #757575;
    margin-right: 10px;
}
.menu-footer-navigation-container ul li:first-child a{
    margin-right:0;
}
.menu-footer-navigation-container ul li:first-child .spacer{
    display:none;
}

.footer-preview {
    height: 115px;
    font-size: 13px;
    line-height: 18px;
    position: relative;
}
.read-more {
    position: absolute;
    bottom: 0;
    right: 5px;
}
.read-more a {
    color: rgb(55, 55, 55);
}
/* colophon end */
.fltleft {
    float: left;
}
.fltright {
    float: right;
}
.clear {
    clear: both;
}